{
    "path": "$OET_PATH/testcases/function_test/pkg_test/erlang/erlang-reltool",
    "machine num": 1,
    "cases": [
        {
            "name": "test_erlang-reltool_function_install",
            "desc": "测试通过包管理器安装 erlang-reltool 软件包"
        },
        {
            "name": "test_erlang-reltool_function_check_version",
            "desc": "测试检查已安装的 erlang-reltool 版本"
        },
        {
            "name": "test_erlang-reltool_function_generate_sysconfig",
            "desc": "测试使用 reltool 生成基本的系统配置文件"
        },
        {
            "name": "test_erlang-reltool_function_create_target",
            "desc": "测试使用 reltool 创建可发布的目标目录结构"
        },
        {
            "name": "test_erlang-reltool_function_uninstall",
            "desc": "测试通过包管理器卸载 erlang-reltool 软件包"
        }
    ]
}